'#edges': 102
'#faces': 49068
'#norms': 26243
'#parts': 1
'#points': 68
'#sharp': 94
'#surfs': 36
'#verts': 24534
bbox: [-4.963698943353, -0.00012825334876022843, -0.00012825334876022843, 13.536557563344562,
  13.00012825334876, 25.00012825334876, 18.50025650669756, 13.000256506697522, 25.000256506697518]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Circle, Line]
diag: 33.70873752388553
gaus_curv: 0.0
max_length: 0.00033708737523885536
mean_curv: -14.485767633273444
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00622912/00622912_58ca5c85fb70fa0ff081ac25_step_004.step
surface: 1.2688263138573214e-16
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Plane]
tolerance: 3.370873752388553e-06
volume: 2.714036524386519e-16
